Cannot build

Oct 15, 2014 at 5:09 PM
Hello,
I have downloaded the source code and try to build the solution in VS 2013 (prof), but get this kind of errors:
...Source code.nuget\nuget.targets(58,9): error : Unable to find version '2.6.3' of package 'NUnit'.
error : Unable to find version '1.7.1.1' of package 'GeoAPI'.
...Source code.nuget\NuGet.targets(58,9): error : Unable to find version '1.13.1' of package 'NetTopologySuite'.
...Source code.nuget\nuget.targets(58,9): error : Unable to find version '2.6.3' of package 'NUnit'.

What is wrong?
Oct 16, 2014 at 1:28 PM
After checking "nuget.org" in Nuget Package Manager > Package Manger Setting Settings > Packages Sourcec, it works.
Marked as answer by ModernaTider on 10/16/2014 at 6:29 AM